<?php

/**
  Clase Escaparate
  @version 2.0
  29/06/2016 ==> El constructor admite un objeto con los parámetros
  @version 2.1
  21/11/2016 ==> Añadimos una función para cargar los hijos y hacemos que la clase las utilice
 */
class Escaparate extends SuperEscaparate {

	function __construct() {
		//parent::__construct($codigo, $nivel_maximo, $condicion, $activo, $nivel, $padre, $filtrado_previo);
		$array_parametros = func_get_args();
		call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
	}

	function __destruct() {
		
	}
}
?>